Preview   |   SOLIDWORKS User Forum

 Solidwork crashes when creating a fixed restraint out of faces
Nathalie Gierden   |  1 month ago
Open in Forum   

All you need is a SOLIDWORKS ID, or a new or existing 3DEXPERIENCE ID.

Hello!

I have a part on which I want to perform a static analysis. When I try to create a restraint using the faces of a feature, solidworks doesn't work anymore and shuts completely down. I have no idea why that would be and how I can fix the problem. Maybe one of you does? Thank you!

My code:

Public Sub main()

Dim swApp As SldWorks.SldWorks
Dim swModel As SldWorks.ModelDoc2

Set swApp = Application.SldWork




You are not authorized to view this page No results found! Suggestions: Check spelling, try a different search, or browse topics below.